/* BODY */
body{
  background: rgb(20, 30, 40);
}

/* BANNER */
.banner{
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.banner img{
    max-width: 100%;
    width: 100%;
}

/* SERTIFIKAT */
.container{
    width: 100%;
    padding-top: .1vw;
    /* padding-bottom: 5vw; */
    margin: 0;
}

.sub_cont{
    display: flex;
}

.container .cert img{
    width: 40vw;
}

.container .grid{
    display: grid;
    justify-content: center;
    grid-gap: 1.5vw;
    grid-template-columns: repeat(5, 6vw) ;
    grid-template-rows: repeat(2, 6vw);
}

.container .grid img{
    height: 100%;
    width: 100%;
    min-height: 50px;
    -o-object-fit: cover;
       object-fit: cover;
}

.container .sub_cont .gallery{
    margin: auto;
    display: flex;
    max-width: 40%;
    box-sizing: border-box;
    height: 15vw;
}

.container .sub_cont .gallery .item{
    flex: .25;
    transition: all 1.5s ease;
    margin: 0 -2%;
    line-height: 0;
    filter: grayscale(1) brightness(.75);
    overflow: hidden;
    opacity: 0;
}

.container .sub_cont .item img{
    width: 100%;
    /* height: calc(100% - 1vw); */
    object-fit: cover; 
    transition: all 1.5s ease;
}

.container .sub_cont .item:hover{
    flex: 1 1 40%;
    filter: none;
}
.container .sub_cont .item:hover img{
    width: 100%;
    height: 100%;
    transform: scale(110%);
    transition-duration: 7s;
}

.container h1{
    font-family: 'Poppins';
    font-size: 2vw;
    text-align: center;
    margin-bottom: -.75vw
}

.container p{
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: .5vw;
    text-align: center;
    padding-bottom: 2.5vw;
}

.container .row{
  padding-top: 2.5vw;
  padding-bottom: 2.5vw;
}

.container .row .sub_cont .cert{
  margin: auto;
  width: 30vw;
  opacity: 0;
  transition: 2s ease;
}

.container .row .sub_cont .cert a img{
    transition: all 0.25s ease;
}

.container .row .sub_cont .cert:hover a img{
    transform: scale(1.05);
}

/* SS */
.outer {
    background: rgb(37, 56, 74);
    width: 100%;
    /* display: flex; */
}

.outer .outer_title{
  padding-top: 5vw;
    width: 100%;
    margin: auto;
}

.outer .outer_title h1{
      font-family: 'Poppins';
      color: white;
      font-size: 2vw;
      text-align: center;
}

.outer .outer_title p{
    font-weight: 400;
    font-family: 'Poppins';
    color: white;
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: .5vw;
    text-align: center;
}

.ss_container, .ss_container input, .ss_container .ss,  .ss_container .ss .ss__filler, .ss_container .ss label{
    box-sizing: border-box;
    -webkit-animation: fadeIn 0.5s;
            animation: fadeIn 0.5s;
}

.ss_container{
    display: grid;
    width: 100%;
    padding-top: 5vw;
    padding-bottom: 5vw;
    margin: 0;
}

.ss_container img{
    height: 100%;
    width: 100%;
    min-height: 50px;
    -o-object-fit: cover;
       object-fit: cover;
}

.ss {
    display: grid;
    justify-content: center;
    grid-gap: 1.5vw;
    grid-template-columns: repeat(3, 6vw) minmax(12vw, 64vw) ;
    grid-template-rows: repeat(5, 6vw);
}

@media (max-width: 720px) {
    .ss {
        display: grid;
        justify-content: center;
        grid-gap: 1.5vw;
        grid-template-columns: repeat(auto-fit, 7vw);
        grid-template-rows: 40vw repeat(auto-fit, 5vw);
        padding: 0 3vw;
    }
}

.ss__filler {
    grid-column: span 3 ;
}

@media (max-width: 720px) {
    .ss__filler {
        display: none;
    }
}

.ss__item{
    cursor: pointer;
    /* border-radius: 5px; */
    grid-row: span 1;
    grid-column: span 1;
    transition: transform 0.1s ease-in-out;
}

.ss__item:hover {
    transform: scale(1.1) rotate(5deg);
}
  
.ss__select {
    display: none;
}

.ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}
  
.ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8):hover {
    transform: none;
}
  @media (max-width: 720px) {
    .ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }
  
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
 
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
